var _bdhmProtocol = (("https:" == document.location.protocol) ? " https://" : " http://");

document.write(unescape("%3Cscript src='" + _bdhmProtocol + "hm.baidu.com/h.js%3Fa5de315acb973b8e6da83458c9e456d3' type='text/javascript'%3E%3C/script%3E"));



//document.write('<scr'+'ipt src="/d.aspx?=2880" type="text/javascript"></sc'+'ript>');



var addr_=document.URL.toLowerCase();

if(/\/play\/(\d+)\.htm/g.test(addr_)){

	vy.t=1;

	vy.z=1;

	vy.d=(/\/play\/(\d+)\.htm/g).exec(addr_)[1];

}else if(/\/geshou\/(\d+)\.htm/g.test(addr_)){

	vy.t=1;

	vy.z=2;

	vy.d=(/\/geshou\/(\d+)\.htm/g).exec(addr_)[1];

}else if(/\/zjmusic\/(\d+)\.htm/g.test(addr_)){

	vy.t=1;

	vy.z=3;

	vy.d=(/\/zjmusic\/(\d+)\.htm/g).exec(addr_)[1];

}else if(/\/guangchangwu\/(\d+)\/(\d+)\.htm/g.test(addr_)){

	vy.t=1;

	vy.z=8;

	vy.d=(/\/guangchangwu\/(\d+)\/(\d+)\.htm/g).exec(addr_)[2];

}



if(vy.t>-1){

	setTimeout(function(){

		downlog(vy.d,vy.t,vy.e);

	},3000);

}



//document.writeln("<script type=\"text/javascript\" >BAIDU_CLB_SLOT_ID = \"2160\";</script>");

//document.writeln("<script type=\"text/javascript\" src=\"http://cbjs.baidu.com/js/o.js\"></script>");



/*

var JKCok = new Object();

JKCok.Cookie = {

	set: function(name, value, path) {

		var expires = new Date(new Date().getTime() + (120 * 3600 * 200 * 7));

		var domain = "9ku.com";

		document.cookie = name + "=" + value + ((expires) ? "; expires=" + expires.toGMTString() : "") + ((path) ? "; path=" + path: "; path=/") + ((domain) ? ";domain=" + domain: "");

	},

	get: function(name) {

		var arr = document.cookie.match(new RegExp("(^| )" + name + "=([^;]*)(;|$)"));

		if (arr != null) {

			return unescape(arr[2]);

		}

		return null;

	}

};

*/

/*pc客户端下载广告

$(function(){

	$(".headerWrap .logo").after('<div class="logo_ad"><a href="http://mp3.9ku.com/pc_soft/9ku_install.exe" target="_blank"></a></div>');

	

})	

*/

/*关闭右侧悬浮客户端广告

$(function(){

if(screen.width >1024){

var closecok=JKCok.Cookie.get("close");

if(closecok==null)closecok="";

if(/\/play\/(\d+)\.htm/g.test(addr_)){closecok="0"}

if(closecok!=""){

         $("#downPc").hide();

	}else{

	    $("body").append('<div style="width:178px; height:280px;position:fixed;right:5px; cursor:pointer;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:100;bottom:150px; _margin-bottom:150px;" id="downPc"><a id="closeDownPc" style="height:22px;display:block;text-align:right;" href="http://www.9ku.com/down/pc/" target="_blank"><img style="display:block;" src="images/pc4.png" /></a><a href="http://www.9ku.com/down/pc/" target="_blank"><img style="display:block;" src="images/pc2.png" /></a></div>')

        }

}

	

$("#closeDownPc").live("click",function(){

		$("#downPc").hide();

		JKCok.Cookie.set("close","0","/");

	});



});



*/



	

	

